Subject: RE: CAISO NOTICE: Delay In Publishing Real Time Energy Notices
From: [email-masked]
To: [email-masked]
Date: Wed, 7 Nov 2001 19:24:02 -0800 (PST)

Alan,

There are some problems with your attachment.  When are you sending this?

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Wednesday, November 07, 2001 2:02 PM
To:	Alvarez, Ray
Cc:	Perrino, Dave; Mara, Susan; Mallory, Chris; Belden, Tim; Crandall, Sean; Walton, Steve
Subject:	RE: CAISO NOTICE:  Delay In Publishing Real Time Energy Notices

Ray,

I would like the bring up the attached fact sheet and the market notice below (already brought to your attention by Dave Perrino) with Scott Miller and Bob Pease, as appropriate.

Chris Mallory:

Can you read the attached fact sheet for accuracy?  Thanks,

Alan Comnes

 << File: Fact Sheet on CAISO's Reduction of COI S-N.doc >> 
 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Monday, November 05, 2001 2:47 PM
To:	Comnes, Alan; Mara, Susan
Cc:	Alvarez, Ray
Subject:	FW: CAISO NOTICE:  Delay In Publishing Real Time Energy Notices
Importance:	High

Normally I'd say this is unbelievable...but considering who sent it, I can't say I'm surprised...

Ray,

Should we take this up with Bob Pease, or since it was inadequate to begin with, just forget it?

Dave

 -----Original Message-----
From: 	"Payton, Julia" <[email-masked]>@ENRON  
Sent:	Monday, November 05, 2001 2:43 PM
To:	ISO Market Participants
Subject:	CAISO NOTICE:  Delay In Publishing Real Time Energy Notices

ISO Market Participants:
MARKET NOTICE
November 5, 2001
Publication of Real Time Energy Information
ISO Market Participants
SC Settlement Contacts
Last Friday, the ISO informed you that effective today it would begin
publishing on OASIS additional information about real time energy purchases.
Based on concerns and issues raised by CERS and the State of California, the
ISO is delaying this publication.  We will provide you with additional
information later this week.
If you have questions or would like additional information, please contact
Byron Woertz at [email-masked] <mailto:[email-masked]> or (916)
608-7066.
Client Relations Communications
[email-masked] <mailto:[email-masked]>